Bug 166628 - [patch] devel/p5-MooseX-Getopt: Fix test
[patch] devel/p5-MooseX-Getopt: Fix test
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Steve Wills
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-04 03:40 UTC by rflynn
Modified: 2012-04-12 04:00 UTC (History)
1 user (show)

See Also:


Attachments
p5-MooseX-Getopt.patch (1.26 KB, patch)
2012-04-04 03:40 UTC, rflynn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rflynn 2012-04-04 03:40:03 UTC
Phrasing of exception has changed but test doesn't reflect it.

How-To-Repeat: Test affected port.
Comment 1 Edwin Groothuis freebsd_committer 2012-04-04 03:40:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2012-04-06 17:04:39 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 3 Steve Wills freebsd_committer 2012-04-12 03:52:59 UTC
State Changed
From-To: open->closed

Committed.
Comment 4 dfilter freebsd_committer 2012-04-12 03:52:59 UTC
swills      2012-04-12 02:52:48 UTC

  FreeBSD ports repository

  Added files:
    devel/p5-MooseX-Getopt/files patch-t__008_configfromfile.t 
  Log:
  - Fix tests
  
  PR:             ports/166628
  Submitted by:   Mel Flynn <rflynn@acsalaska.net>
  
  Revision  Changes    Path
  1.1       +20 -0     ports/devel/p5-MooseX-Getopt/files/patch-t__008_configfromfile.t (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"